<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Creative - Bootstrap Portfolio Theme by Bootstrapious.com</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap-->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- Google fonts - Open Sans-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:400,300,700,400italic">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="css/owl.carousel.css">
    <link rel="stylesheet" href="css/owl.theme.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon-->
    <link rel="shortcut icon" href="favicon.png">
    <!-- Tweaks for older IEs--><!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script><![endif]-->
  </head>
  <body>
    <div id="all">
      <div class="container-fluid">
        <div class="row row-offcanvas row-offcanvas-left">
          <!--   *** SIDEBAR ***-->
          <div id="sidebar" class="col-xs-6 col-sm-4 col-md-3 sidebar-offcanvas">
            <div class="sidebar-content">
              <h1 class="sidebar-heading"> <a href="index.html">Creative</a></h1>
              <p class="sidebar-p">I am a creative illustrator and graphic designer with more than 10 years of experience. </p>
              <p class="sidebar-p">Originally from Toronto, currently based in London. </p>
              <ul class="sidebar-menu">
                <li class="active"><a href="index.html">Home</a></li>
                <li><a href="about.html">About</a></li>
                <li><a href="contact.html">Get in touch</a></li>
              </ul>
              <p class="social"><a href="#" data-animate-hover="pulse" class="external facebook"><i class="fa fa-facebook"></i></a><a href="#" data-animate-hover="pulse" class="external gplus"><i class="fa fa-google-plus"></i></a><a href="#" data-animate-hover="pulse" class="external twitter"><i class="fa fa-twitter"></i></a><a href="#" title="" class="external instagram"><i class="fa fa-instagram"></i></a><a href="#" data-animate-hover="pulse" class="email"><i class="fa fa-envelope"></i></a></p>
              <div class="copyright">
                <p class="credit">&copy;2016 Your name or company | Template by <a href="https://bootstrapious.com/tutorials" class="external">Bootstrapious</a></p>
                <!-- Please do not remove the backlink to us, unless you support the development at http://bootstrapious.com/donate. It is part of the license conditions. Thanks for understanding :)        -->

              </div>
            </div>
          </div>
          <!--   *** SIDEBAR END ***  -->
          <!--   *** DETAIL ***-->
          <div class="col-xs-12 col-sm-8 col-md-9 content-column white-background">
            <div class="small-navbar visible-xs">
              <button type="button" data-toggle="offcanvas" class="btn btn-ghost pull-left"> <i class="fa fa-align-left"> </i>Menu</button>
              <h1 class="small-navbar-heading"> <a href="index.html">Creative </a></h1>
            </div>
            <div class="row">
              <div class="col-lg-8">
                <div class="content-column-content">
                  <h1>About me</h1>
                  <p class="lead">Organized, self-motivated, ever willing to enhance
knowledge, able to strategize and prioritize effectively to
accomplish multiple task and stay calm under pressure. <span class="fa fa-smile-o"></span></p>
                  <div class="row">
                    <div class="col-md-8">
                      <p>Received overcame oh sensible so at an. Formed do change merely to county it. <strong>Am separate contempt</strong> domestic to to oh. On relation my so addition branched. Put hearing cottage she norland letters equally prepare too. Replied exposed savings he no viewing as up. Soon body add him hill. No father living really people estate if. Mistake do produce beloved demesne if am pursuit.</p>
                      <div class="skill-item">
                        <div class="progress-title">Python</div>
                        <div class="progress">
                          <div role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 60%;" class="progress-bar progress-bar-skill1"><span class="sr-only">60</span></div>
                        </div>
                      </div>
                      <div class="skill-item">
                        <div class="progress-title">Javascript</div>
                        <div class="progress">
                          <div role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100" style="width: 70%;" class="progress-bar progress-bar-skill2"><span class="sr-only">70</span></div>
                        </div>
                      </div>
                      <div class="skill-item">
                        <div class="progress-title">HTML</div>
                        <div class="progress">
                          <div role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width: 80%;" class="progress-bar progress-bar-skill3"><span class="sr-only">80</span></div>
                        </div>
                      </div>
                      <div class="skill-item">
                        <div class="progress-title">SEO</div>
                        <div class="progress">
                          <div role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100" style="width: 90%;" class="progress-bar progress-bar-skill4"><span class="sr-only">90</span></div>
                        </div>
                      </div>
                      <div class="skill-item">
                        <div class="progress-title">SEM</div>
                        <div class="progress">
                          <div role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100" style="width: 70%;" class="progress-bar progress-bar-skill5"><span class="sr-only">70</span></div>
                        </div>
                      </div>
                    </div>
                    <div class="col-md-4">
                      <p><img src="img/about.jpg" alt="This is me" class="image img-circle img-responsive"></p>
                    </div>
                  </div>
                  <p>The Big Oxmox advised her not to do so, because there were thousands of bad Commas, wild Question Marks and devious Semikoli, but the Little Blind Text didn’t listen. She packed her seven versalia, put her initial into the belt and made herself on the way.</p>
                  <h4 class="text-uppercase">Education</h4>
                  <ul>
                    <li>Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</li>
                    <li>Aliquam tincidunt mauris eu risus.</li>
                  </ul>
                  <p>When she reached the first hills of the Italic Mountains, she had a last view back on the skyline of her hometown Bookmarksgrove, the headline of Alphabet Village and the subline of her own road, the Line Lane. Pityful a rethoric question ran over her cheek, then</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"> </script>
    <script src="js/jquery.cookie.js"> </script>
    <script src="js/ekko-lightbox.js"></script>
    <script src="js/jquery.scrollTo.min.js"></script>
    <script src="js/masonry.pkgd.min.js"></script>
    <script src="js/imagesloaded.pkgd.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/front.js"></script>
    <!-- Google Analytics: change UA-XXXXX-X to be your site's ID.-->
    <!---->
    <script>
      (function(b,o,i,l,e,r){b.GoogleAnalyticsObject=l;b[l]||(b[l]=
      function(){(b[l].q=b[l].q||[]).push(arguments)});b[l].l=+new Date;
      e=o.createElement(i);r=o.getElementsByTagName(i)[0];
      e.src='//www.google-analytics.com/analytics.js';
      r.parentNode.insertBefore(e,r)}(window,document,'script','ga'));
      ga('create','UA-XXXXX-X');ga('send','pageview');
    </script>
  </body>
</html>
